Subject: Re: [lojban] Re: repeating until feedback given

From: "michael helsem" <[email-masked]>
Date: Mon, 08 Oct 2001 19:27:29

>From: Rob Speer <[email-masked]>
li'o
>Well, thanks for the warning; when another person comes onto the list
>ranting about hexadecimal we'll know who it is.

i actually sort of like the idea of hex (as an alternative, not as the 
default)--does that mean i've been taken by the Pods?

----------------------------------------------------------------------

"The time when the Bill of Rights, or the providing of historical context or 
satire, is most precious and most necessary is always when it is being 
deprecated as too dangerous, irrelevant or inappropriate at the present 
time." --Alexander Cockburn

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp